{% extends 'course/base.html' %}

{% block title %}
    Контакты
{% endblock %}

{% block container %}
    <h3>Контакты</h3>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <input class="btn btn-success" type="submit" value="Отправить"/>
    </form>
{% endblock %}